@font-face {
    font-family: 'bitmap';
    src: url('/media/fonts/alagard.ttf') format('truetype');
}
  @font-face {
    font-family: 'faceless';
    src: url('/media/fonts/Faceless-MVmln.otf') format('opentype');
  }
			body {
				background-color: #000000;
				background-image: url("/media/original_content/blogbg.png");
				background-repeat: repeat-y;
				background-position: center top;
				background-attachment: fixed;
			}

			/* banner */
			#banner {
	            margin: 20px;
	            top: 0;
	            height: auto;
			}

			#bannertext {
				position: relative;
				margin-left: 226px;
				top: -20px;
				width: 400px;
				height: auto;
			}

			#bannertext h1 {
				margin-top: 0px;
				margin-right: -5px;
				padding: 0px;
				font-size: 20px;
				letter-spacing: 8px;
				text-align: right;
				border: none;
			}

			#bannertext h3 {
				margin-top: -8px;
				padding: 0px;
				font-size: 18px;
				color: #4d4889;
				text-align: right;
			}

			/* content sections */
			#container {
				margin-top: 0px;
				margin-bottom: 0px;
				margin-left: auto;
				margin-right: auto;
				width: 780px;
			}

			#leftmenu {
				float: left;
				margin-top: 15px;
				width: 150px;
				height: 100%;
			}

			#rightmenu {
				float: right;
				margin-top: 15px;
				width: 150px;
				height: 100%;
			}

			#updates {
				width: 130px;
				height: 150px;
				overflow: auto;
				background-color: transparent;
				padding: 5px;
			}

			#content {
				float: left;
				margin-top: 15px;
				margin-left: -10px;
				width: 490px;
				height: 100%;
			}

			.contentarea {
				text-align: left;
				margin-top: -5px;
				margin-bottom: 5px;
				padding: 5px;
			}

			#copyright {
				position: relative;
				width: 460px;
				height: 30px;
				margin-top: 20px;
				text-align: center;
				padding-bottom: 15px;
			}

			/* boxes, textareas, inputs */
			textarea,
			input {
				border: 0px;
				background-color: transparent;
				background-image: url("http://cbimg6.com/layouts/09/07/35283ac.png");
			}

			/* lists */
			#leftmenu ul {
				margin: 0px;
				margin-left: -7px;
				.margin: auto;
				.margin-left: 20px;
			}
			#leftmenu li {
				color: #5eb8b2;
				list-style-position: outside;
				list-style-type: square;
			}
			#leftmenu li:hover {
				color: #5eb8b2;
			}

			#rightmenu ul {
				margin: 0px;
				margin-right: 75px;
				.margin: auto;
				.margin-right: 20px;
				
			}
			#rightmenu li {
				color: #5eb8b2;
				list-style-position: outside;
				list-style-type: square;
				
			}
			#rightmenu li:hover {
				color: #5eb8b2;
			}

			#updates ul {
				margin: 0px;
				margin-left: -20px;
				.margin: auto;
				.margin-left: 20px;
				direction: ltr;
			}
			#updates ul li,
			#updates ul li:hover,
			.white li {
				color: #8b8bd5 !important;
			}

			#contentarea li {
				list-style-type: circle;
			}

			/* text */
			div,
			table,
			td,
			p,
			.text,
			font,
			textarea,
			input {
				font-family: bitmap;
				font-size: 14px;
				color: #8b8bd5;
				letter-spacing: 1px;
				word-spacing: -1px;
				text-decoration: none !important;
			}

			/* links */
			a {
				font-family: bitmap;
				font-size: 14px;
				color: hsl(240, 100%, 71%);
				letter-spacing: 1px;
				word-spacing: -1px;
				text-decoration: none;
			}
			a:hover {
				color: #00ffee;
			}

			#leftmenu a {
				color: #5eb8b2;
				margin-bottom: 2px;
			}
			#leftmenu a:hover {
				color: #00ffee;
			}

			#rightmenu a {
				color: #5eb8b2;
				text-align: right;
				margin-bottom: 2px;
			}
			#rightmenu a:hover {
				color: #00ffee;
			}

			a img {
				border: 0px;
			}

			/* headers */
			h1 {
				margin-top: 0px;
				margin-bottom: 5px;
				padding-top: 2px;
				font-family: faceless;
				font-size: 50px;
				color: #4041D5;
				letter-spacing: 6px;
				text-transform: uppercase;
				text-align: center;
			}

			h2 {
				margin: 0px;
				display: block;
				font-family: bitmap;
				font-size: 20px;
				color: #8686f9;;
				text-align: center;
                padding: 5px;
			}

			h3 {
				margin-top: 0px;
				margin-bottom: 5px;
				padding: 0px;
				padding-top: 2px;
				font-family: bitmap;
				font-size: 18px;
				color: #8686f9;
				text-transform: uppercase;
				text-align: center;
				
			}
			h4 {
				margin-top: 0px;
				margin-bottom: 5px;
				padding: 0px;
				padding-top: 2px;
				font-family: bitmap;
				font-size: 14px;
				color: #8686f9;
				text-align: center;
				font-weight: lighter;
				text-transform: uppercase;
				
				
			}
			
					
		